borg 1.4.5+1
borg: ^1.4.5+1 copied to clipboard

Dart native js
Flutter Android iOS Linux macOS web Windows

Dart borg is a command-line tool to support development teams working on large scale Dart and Flutter mono repositories.

Use this package as an executable

1. Install it

You can install the package from the command line:

$ pub global activate borg

2. Use it

The package has the following executables:

$ borg

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  borg: ^1.4.5+1

2. Install it

You can install packages from the command line:

with pub:

$ dart pub get

with Flutter:

$ flutter pub get

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:borg/borg.dart';
7
likes
100
pub points
0%
popularity

Dart borg is a command-line tool to support development teams working on large scale Dart and Flutter mono repositories.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

alexei.sintotski@gmail.com

License

MIT (LICENSE)

Dependencies

args, collection, functional_data, glob, json2yaml, meta, path, plain_optional, pubspec_lock, pubspec_yaml, yaml

More

Packages that depend on borg